/* CSS Document */

a:link, a:visited {color:#E1B455;
					}
a:hover {color:#999999;
		}

.seznam a:link, .seznam a:visited {color:#91641D;
								font-weight:normal;}
.seznam a:hover {color:#999999;
				font-weight:normal;}

.smajlici a:link, .smajlici a:visited {
					text-decoration:none;}
.smajlici a:hover {
					text-decoration:none;}
body {margin:0px; padding: 0px; background-color:#FFFBEC; text-align:center;
	}


/* styl pro celou stranku*/
#hlavni	{
		width:780px;
		text-align:left;
		background-color:#ECA33D;
		margin:0 auto;}

					
/* rozdeleni stranky na sloupce*/
.levy_sloupec {
		float: left;
		padding:0px;
		width:780px;
		margin:0px;
		}
		
.levysloupec_obsah {
		padding:8px;
		padding-left:20px;
		padding-right:20px;
		border-right-color:#E1B455;
		border-right-style:solid;
		border-right-width:0px;
		background-image: url("../obrazky/pozadi.jpg");
		background-repeat:no-repeat;
		
				}
		
.pravy_sloupec {margin:0 0 0 780px;
				padding:0px;
				}		
	
.pravysloupec_obsah {padding:0px;
					margin:0px;
					
					}
					
hr.cleaner {clear:both;
			display:none;}
			
			


/* styly pro hlavicku*/		
.hlavicka {background-color:#C9571D;
		
		}
#paticka_hlavni {
			clear: both;
     width: 100%;
     padding: 0;
     border: 0; }
#paticka {
		padding:0px;
		background-image: url("../obrazky/paticka.jpg");
		height:30px;
		}
.paticka_text {padding-top:8px;
				font-family:Arial, Helvetica, sans-serif;
				font-size: 85%;
				text-indent: 20px;}

/* styly pro obsah stranky*/
.odsazeni {padding: 5px;
			margin: 5px;
			}

		
	
.obycejny_text {
		font-family:Arial, Helvetica, sans-serif;
		font-size: 85%;
		text-indent: 20px;
		line-height:140%;
	}
	
.obyc_text_neodsazeny {
		font-family:Arial, Helvetica, sans-serif;
		font-size: 84%;
		line-height:140%;
		color:black;
	}
	
.text {
		font-family:Arial, Helvetica, sans-serif;
		font-size: 84%;
		line-height:140%;
		text-indent:80px;
		font-weight:bold;
	}
		



.obrazky {
			margin-right: 15px;
			}
			
.obrazky1 {
			margin-left: 8px;
			}	
	

.linka {
		color: #95352B;
		}

.zvyrazneni {
		color: #95352B;
		font-weight:bold;}		
.nadpis {
		font-family:Arial, Helvetica, sans-serif;
		color: #432F1B;
		font-size: 100%;
		background-image: url("../obrazky/prouzek.jpg");
		background-repeat:no-repeat;
		text-indent:20px;
		}
.nadpis_velky {
		font-family:Arial, Helvetica, sans-serif;
		color: #95352B;
		font-size: 110%;
		}
		
.podnadpis {
		font-family:Arial, Helvetica, sans-serif;
		color: #95352B;
		font-size: 80%;
		font-style:italic;
		}
.nadpis_reference {
		font-family:Arial, Helvetica, sans-serif;
		color: #95352B;
		font-size: 80%;
		font-style:italic;
		}
		
.seznam {
		font-family:Arial, Helvetica, sans-serif;
		font-size:80%;
		line-height:150%;}
		
.tabulka {
		font-family:Arial, Helvetica, sans-serif;
		font-size:80%;
		}
		
.podtrzeni {
		text-decoration: underline;
		font-size: 14px;
		}
		



/*pravy sloupec*/
.odstavec {
	background-color:#F7DD91;
	padding:3px;
	margin:15px;
	border:1px solid #D18614;}
	
	
/*formular*/	
#formular {
		padding: 20px;
		font-size: 14px;
		font-family: Arial, Helvetica, sans-serif;
		width:400px;
		border-width: 1px; border-style: solid; border-color: #D18614;	
	}
.formular_kniha {
		padding: 20px;
		font-size: 14px;
		font-family: Arial, Helvetica, sans-serif;
		
			
	}
.tlacitko {background-color: #D18614;
			 color: #95352B; 
			 font-weight: bold; 
			 cursor: hand;
			 border-color:#D18614;}

.pole {background-color: #F7DD91; 
		color: navy;
		border: 1px solid #D18614;}
		
textarea {font-family:Arial, Helvetica, sans-serif;
				font-size:110%;
				}
input {font-family:Arial, Helvetica, sans-serif;
				font-size:100%;
				}
.ramecek_kniha {border-color:#F7DD91;
				border:1px solid;
				background-color:#F7DD91;
				}
.aktuality {background-color:white;
			border:1px solid #990000;
			padding:5px;}